## EvRenderContext EvRenderContext |

## Functions

EvRenderContext * | ev_render_context_new ()
void | ev_render_context_set_page ()
void | ev_render_context_set_rotation ()
void | ev_render_context_set_scale ()

## Types and Values

struct | EvRenderContext
struct | EvRenderContextClass

## Object Hierarchy

        GObject
        ╰── EvRenderContext

## Description

## Functions

### ev_render_context_new ()

    EvRenderContext *
    ev_render_context_new (EvPage *page,
                           gint rotation,
                           gdouble scale);

### ev_render_context_set_page ()

    void
    ev_render_context_set_page (EvRenderContext *rc,
                                EvPage *page);

### ev_render_context_set_rotation ()

    void
    ev_render_context_set_rotation (EvRenderContext *rc,
                                    gint rotation);

### ev_render_context_set_scale ()

    void
    ev_render_context_set_scale (EvRenderContext *rc,
                                 gdouble scale);

## Types and Values

### struct EvRenderContext

    struct EvRenderContext;

### struct EvRenderContextClass

    struct EvRenderContextClass {
    	GObjectClass klass;
    };